<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.1-dev -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://schemas.opengis.net/csw/2.0.2/profiles/apiso/1.0.0/apiso.xsd">
    <gmd:fileIdentifier>
      <gco:CharacterString>urn:uuid:0702f077-b137-4dc9-ad9f-b4e3b7f7941f</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
      <gco:CharacterString/>
    </gmd:language>
    <gmd:hierarchyLevel>
      <gmd:MD_ScopeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="service" codeSpace="ISOTC211/19115">service</gmd:MD_ScopeCode>
    </gmd:hierarchyLevel>
    <gmd:contact>
      <gmd:CI_ResponsibleParty>
        <gmd:individualName>
          <gco:CharacterString>Štátna ochrana prírody SR</gco:CharacterString>
        </gmd:individualName>
        <gmd:organisationName>
          <gco:CharacterString>Štátna ochrana prírody SR</gco:CharacterString>
        </gmd:organisationName>
        <gmd:positionName>
          <gco:CharacterString>Poskytovateľ služby</gco:CharacterString>
        </gmd:positionName>
        <gmd:contactInfo>
          <gmd:CI_Contact>
            <gmd:phone>
              <gmd:CI_Telephone>
                <gmd:voice>
                  <gco:CharacterString>(+421 48) 472 20 26, (+421 48) 472 20 27</gco:CharacterString>
                </gmd:voice>
                <gmd:facsimile>
                  <gco:CharacterString>(+421 48) 472 20 36</gco:CharacterString>
                </gmd:facsimile>
              </gmd:CI_Telephone>
            </gmd:phone>
            <gmd:address>
              <gmd:CI_Address>
                <gmd:deliveryPoint>
                  <gco:CharacterString/>
                </gmd:deliveryPoint>
                <gmd:city>
                  <gco:CharacterString>Banská Bystrica</gco:CharacterString>
                </gmd:city>
                <gmd:administrativeArea>
                  <gco:CharacterString>Banská Bystrica</gco:CharacterString>
                </gmd:administrativeArea>
                <gmd:postalCode>
                  <gco:CharacterString>974 01</gco:CharacterString>
                </gmd:postalCode>
                <gmd:country>
                  <gco:CharacterString>Slovenská republika</gco:CharacterString>
                </gmd:country>
                <gmd:electronicMailAddress>
                  <gco:CharacterString/>
                </gmd:electronicMailAddress>
              </gmd:CI_Address>
            </gmd:address>
          </gmd:CI_Contact>
        </gmd:contactInfo>
        <gmd:role>
          <gmd:CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
        </gmd:role>
      </gmd:CI_ResponsibleParty>
    </gmd:contact>
    <gmd:dateStamp>
      <gco:Date/>
    </gmd:dateStamp>
    <gmd:metadataStandardName>
      <gco:CharacterString>ISO19119</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
      <gco:CharacterString>2005/PDAM 1</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:identificationInfo>
      <srv:SV_ServiceIdentification id="urn:uuid:0702f077-b137-4dc9-ad9f-b4e3b7f7941f">
        <gmd:citation>
          <gmd:CI_Citation>
            <gmd:title>
              <gco:CharacterString>SK_SOP_INSPIRE_Download_Service</gco:CharacterString>
            </gmd:title>
          </gmd:CI_Citation>
        </gmd:citation>
        <gmd:abstract>
          <gco:CharacterString>Služba poskytuje priestorové údaje pre témy "Chránené územia", "Bio-geografické regióny", "Habitaty a biotopy", "Výskyt druhov", "Spravované jednotky" a "Environmentálne monitorovacie zariadenia".</gco:CharacterString>
        </gmd:abstract>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gco:CharacterString>WFS</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Ukladacia služba</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>INSPIRE</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>infoFeatureAccessService</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Chránené územia</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Bio-geografické regióny</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Habitaty a biotopy</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Výskyt druhov</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Spravované jednotky</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Environmentálne monitorovacie zariadenia</gco:CharacterString>
            </gmd:keyword>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:language>
          <gco:CharacterString/>
        </gmd:language>
        <srv:serviceType>
          <gco:LocalName>OGC:WFS</gco:LocalName>
        </srv:serviceType>
        <srv:serviceTypeVersion>
          <gco:CharacterString>1.1.0</gco:CharacterString>
        </srv:serviceTypeVersion>
        <srv:keywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gco:CharacterString>WFS</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Ukladacia služba</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>INSPIRE</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>infoFeatureAccessService</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Chránené územia</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Bio-geografické regióny</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Habitaty a biotopy</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Výskyt druhov</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Spravované jednotky</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Environmentálne monitorovacie zariadenia</gco:CharacterString>
            </gmd:keyword>
          </gmd:MD_Keywords>
        </srv:keywords>
        <srv:extent>
          <gmd:EX_Extent>
            <gmd:geographicElement>
              <gmd:EX_GeographicBoundingBox>
                <gmd:westBoundLongitude>
                  <gco:Decimal>16.83</gco:Decimal>
                </gmd:westBoundLongitude>
                <gmd:eastBoundLongitude>
                  <gco:Decimal>22.57</gco:Decimal>
                </gmd:eastBoundLongitude>
                <gmd:southBoundLatitude>
                  <gco:Decimal>47.73</gco:Decimal>
                </gmd:southBoundLatitude>
                <gmd:northBoundLatitude>
                  <gco:Decimal>49.61</gco:Decimal>
                </gmd:northBoundLatitude>
              </gmd:EX_GeographicBoundingBox>
            </gmd:geographicElement>
          </gmd:EX_Extent>
        </srv:extent>
        <srv:couplingType>
          <srv:SV_CouplingType codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#SV_CouplingType" codeListValue="tight">tight</srv:SV_CouplingType>
        </srv:couplingType>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>ps-f:ProtectedSite</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>ps-f:ResponsibleAgency</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:containsOperations>
          <srv:SV_OperationMetadata>
            <srv:operationName>
              <gco:CharacterString>GetCapabilities</gco:CharacterString>
            </srv:operationName>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPGet">HTTPGet</srv:DCPList>
            </srv:DCP>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPPost">HTTPPost</srv:DCPList>
            </srv:DCP>
            <srv:connectPoint>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>http://inspire.biomonitoring.sk/geoserver/ps-f/wfs</gmd:URL>
                </gmd:linkage>
              </gmd:CI_OnlineResource>
            </srv:connectPoint>
          </srv:SV_OperationMetadata>
        </srv:containsOperations>
        <srv:containsOperations>
          <srv:SV_OperationMetadata>
            <srv:operationName>
              <gco:CharacterString>DescribeFeatureType</gco:CharacterString>
            </srv:operationName>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPGet">HTTPGet</srv:DCPList>
            </srv:DCP>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPPost">HTTPPost</srv:DCPList>
            </srv:DCP>
            <srv:connectPoint>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>http://inspire.biomonitoring.sk/geoserver/ps-f/wfs</gmd:URL>
                </gmd:linkage>
              </gmd:CI_OnlineResource>
            </srv:connectPoint>
          </srv:SV_OperationMetadata>
        </srv:containsOperations>
        <srv:containsOperations>
          <srv:SV_OperationMetadata>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPGet">HTTPGet</srv:DCPList>
            </srv:DCP>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPPost">HTTPPost</srv:DCPList>
            </srv:DCP>
            <srv:connectPoint>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>http://inspire.biomonitoring.sk/geoserver/ps-f/wfs</gmd:URL>
                </gmd:linkage>
              </gmd:CI_OnlineResource>
            </srv:connectPoint>
          </srv:SV_OperationMetadata>
        </srv:containsOperations>
        <srv:containsOperations>
          <srv:SV_OperationMetadata>
            <srv:operationName>
              <gco:CharacterString>GetGmlObject</gco:CharacterString>
            </srv:operationName>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPGet">HTTPGet</srv:DCPList>
            </srv:DCP>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPPost">HTTPPost</srv:DCPList>
            </srv:DCP>
            <srv:connectPoint>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>http://inspire.biomonitoring.sk/geoserver/ps-f/wfs</gmd:URL>
                </gmd:linkage>
              </gmd:CI_OnlineResource>
            </srv:connectPoint>
          </srv:SV_OperationMetadata>
        </srv:containsOperations>
        <srv:operatesOn uuidref="ps-f:ProtectedSite" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:0702f077-b137-4dc9-ad9f-b4e3b7f7941f-ps-f:ProtectedSite"/>
        <srv:operatesOn uuidref="ps-f:ResponsibleAgency" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:0702f077-b137-4dc9-ad9f-b4e3b7f7941f-ps-f:ResponsibleAgency"/>
      </srv:SV_ServiceIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
      <gmd:MD_Distribution>
        <gmd:transferOptions>
          <gmd:MD_DigitalTransferOptions>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>http://inspire.biomonitoring.sk/geoserver/ps-f/wfs</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>OGC:WFS</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>urn:uuid:0702f077-b137-4dc9-ad9f-b4e3b7f7941f</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>OGC-WFS Web Feature Service</gco:CharacterString>
                </gmd:description>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
          </gmd:MD_DigitalTransferOptions>
        </gmd:transferOptions>
      </gmd:MD_Distribution>
    </gmd:distributionInfo>
  </gmd:MD_Metadata>
</csw:GetRecordByIdResponse>
